﻿<Sql TableName="RCLBom" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="RCLBom">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="JORefNbr" type="NVarChar(20)" />
  <col name="RecID" type="Int" identity="true" />
  <col name="INType" type="Char(1)" nullable="true" />
  <col name="RefNbr" type="NVarChar(15)" nullable="true" />
  <col name="INRefNbr" type="NVarChar(15)" nullable="true" />
  <col name="RefLineNbr" type="Int" nullable="true" />
  <col name="Qty" type="Decimal(19,6)" />
  <col name="IssuedTo" type="Int" nullable="true" />
  <col name="DateIssued" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <index name="RCLBom_PK" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="RecID" />
  </index>
</table>]]></CDATA>
</Sql>